@charset "utf-8";

@media (max-width: 1400px) {
	.publications .cnt-img .inner {padding:0 60px;}
}

@media (max-width: 1024px) {
	
	.cnt-tit {margin-bottom:60px; padding:0 15px;}
	.cnt-tit span {font-size:20px;}
	.cnt-tit h3 {font-size:38px;}
	.cnt-tit p {font-size:18px; margin-bottom:26px;}
	.cnt-tit p:first-of-type {margin-top:18px;}
	.cnt-tit p br {display:none;}
	/* sub 01 */
	.company .visual {height:680px; padding-top:90px;}
	.company .visual h2 {font-size:50px;}
	.company .visual p {font-size:20px;}	
	.company .cnt01 {padding:100px 0 140px;}
	.company .cnt01 .img-box {margin:100px auto 140px; border-radius:16px;}
	.company .cnt01 .col {display:block; width:100%; max-width:640px; margin:0 auto 60px;}
	.company .cnt01 .img {width:100%; border-radius:16px; overflow:hidden; margin-bottom:40px;}
	.company .cnt01 .txt {width:100%;}
	.company .cnt01 .col:nth-child(odd) .txt {padding-left:0;}
	.company .cnt01 .col:nth-child(even) .txt {padding-right:0;}
	.company .cnt01 .txt h4 {font-size:28px;}
	.company .cnt01 .txt p {font-size:20px;}
	.company .cnt02 {padding:100px 0;}
	.company .cnt02 .col {padding-bottom:30px;}
	.company .cnt02 .col:after {left:109px;}
	.company .cnt02 .year {max-width:120px; font-size:24px;}
	.company .cnt02 .year:after {width:20px; height:20px; border:5px solid #6900c8;}	
	.company .cnt02 .row {padding-left:20px; padding-top:4px;}	
	.company .cnt02 .row .txt-box {margin-bottom:20px;}
	.company .cnt02 .row .month {max-width:50px; font-size:18px;}
	.company .cnt02 .row .txt p {font-size:16px;}
	.company .cnt03 {padding:140px 15px;}
	.company .cnt03 .cnt-tit {margin-bottom:80px;}
	.company .cnt04 {padding:100px 0 140px;}
	.company .cnt04 .col {display:block;}
	.company .cnt04 .img-box {margin:0 auto 80px;}
	.company .cnt04 .img-box p {font-size:28px; padding:30px;}
	.company .cnt04 .txt-box {width:100%; padding-left:0;}
	.company .cnt04 .txt-box .txt a {min-height:110px; padding:15px; font-size:16px;}
	.company .cnt05 {padding:100px 0 140px;}
	.company .cnt05 .col {margin:0 -5px -10px;}
	.company .cnt05 .col .row {width:33.3333333%; padding:0 5px; margin-bottom:10px;}
	.company .cnt05 .img-box {margin-top:100px; height:300px; padding:60px 15px 0;}
	.company .cnt05 .img-box h4 {font-size:28px;}
	.company .cnt05 .img-box p {font-size:16px; margin-bottom:20px;}
	.company .cnt05 .img-box .more a {width:254px; line-height:44px; padding:0 20px; font-size:16px;}
	.company .cnt05 .img-box .more a:after {width:20px; height:20px; margin-top:-10px; right:20px; background-size:cover;}
	/* sub 02 01 */
	.product .visual {height:100%; padding:120px 0 60px;}
	.product .visual .col {display:block;}
	.product .visual .txt-box {width:100%; padding-right:0; margin-bottom:60px;}
	.product .visual h2 {font-size:50px;}
	.product .visual p {font-size:20px; margin-bottom:30px;}
	.product .visual br {display:none;}
	.product .visual a {width:180px; line-height:44px; padding:0 20px; font-size:16px;}
	.product .visual a:after {width:20px; height:20px; margin-top:-10px; right:20px; background-size:cover;}
	.product .visual .img-box {padding-top:0;}
	.product .cnt01 {padding:100px 0 140px;}
	.product .cnt01 .cnt-tit {margin-bottom:60px;}
	.product .cnt01 .col {margin:0 auto 60px; max-width:480px; display:block;}
	.product .cnt01 .col .img-box {margin-bottom:28px; padding:0;}
	.product .cnt01 .col:nth-child(odd) .txt-box {padding-left:0;}
	.product .cnt01 .col:nth-child(even) .txt-box {padding-right:0;}

	.product .cnt01 .tit {margin-bottom:20px;}
	.product .cnt01 .tit h4 {font-size:28px; margin-bottom:20px;}
	.product .cnt01 .tit a {width:200px; line-height:44px; padding:0 20px; font-size:16px;}
	.product .cnt01 .tit a:after {width:20px; height:20px; margin-top:-10px; right:20px; background-size:cover;}
	.product .cnt01 .txt h5 {font-size:40px;}
	.product .cnt01 .txt h5 span {font-size:30px;}
	.product .cnt01 .txt p {font-size:18px;}
	.product .cnt02 {padding:0 0 140px;}
	.product .cnt02 .col {display:block;}
	.product .cnt02 .txt-box {width:100%; margin:0 -10px -20px;}
	.product .cnt02 .txt-box .txt {width:50%; padding:0 10px; margin-bottom:20px;}
	.product .cnt02 .txt-box .icon {margin-bottom:10px;}
	.product .cnt02 .txt-box .icon img {width:100px;}
	.product .cnt02 .txt-box h4 {font-size:20px;}
	.product .cnt02 .txt-box p {font-size:16px;}
	.product .cnt02 .img-box {max-width:none;}
	.product .cnt02 .img-box .img {position:relative; top:0; left:0;}
	.product .cnt03 {padding:100px 0;}
	.product .cnt03 .col {margin:0 -10px;}
	.product .cnt03 .row {padding:0 10px;}
	.product .cnt03 .txt-box {margin-bottom:20px;}
	.product .cnt03 .txt-box h4 {font-size:28px;}
	.product .cnt03 .txt-box p {font-size:16px;}
	.product .cnt03 .txt-box p br {display:none;}
	.product .cnt03 .img-box {margin-bottom:50px;}
	.product .cnt03 .img-box .icon {top:10px; right:10px;}
	.product .cnt03 .img-box .icon img {width:100px;}
	.product .cnt03 .more a {width:120px; line-height:44px; font-size:18px; padding:0 20px;}
	.product .cnt03 .more a:after {width:20px; height:20px; margin-top:-10px; right:20px; background-size:cover;}
	.product .cnt04 {padding:100px 0;}
	.product .cnt04 .img {margin-bottom:60px;}
	.product .cnt04 .col {margin:0 -10px;}
	.product .cnt04 .row {padding:0 10px;}
	.product .cnt04 .inner {border-radius:20px; padding:20px;}
	.product .cnt04 .inner .num {width:40px; line-height:40px; font-size:20px; margin-bottom:20px;}
	.product .cnt04 .inner p {font-size:20px;}
	.product .cnt05 {padding-bottom:140px;}
	.product .cnt05 .img-box {height:300px; border-radius:20px;}
	.product .cnt05 h3 {font-size:28px; margin-bottom:20px;}
	.product .cnt05 .more a {width:265px; line-height:44px; font-size:18px; padding:0 20px;}
	.product .cnt05 .more a:after {width:20px; height:20px; margin-top:-10px; right:20px; background-size:cover;}
	.product .cnt06 {padding-bottom:140px;}
	.product .cnt06 a {padding:20px; border-radius:20px;}
	.product .cnt06 .tit {font-size:20px; padding-right:100px;}
	.product .cnt06 .tit .btt {width:40px; height:40px;}
	.product .cnt06 a .ti {max-width:20px;}
	.product .cnt06 .txt {padding-top:20px; font-size:16px;}
	/* sub 02 02 */	
	.upper .visual {height:600px; padding-top:90px;}	
	.upper .visual p {font-size:24px;}
	.upper .visual h2 {font-size:50px; margin-bottom:30px;}
	.upper .visual a {width:200px; line-height:44px; padding:0 20px; font-size:16px;}
	.upper .visual a:after {width:20px; height:20px; margin-top:-10px; right:20px; background-size:cover;}
	.upper .cnt01 {padding:100px 0 140px;}
	.upper .cnt01 .col {display:block; margin:0;}
	.upper .cnt01 .row {width:100%; padding:0; margin-bottom:60px;}
	.upper .cnt01 .row:last-child {margin-bottom:0;}
	.upper .cnt01 .img-box {text-align:center; margin-bottom:30px;}
	.upper .cnt01 .img-box h4 {font-size:28px; margin-bottom:10px;}
	.upper .cnt01 .img-box h4 span {margin:0 10px;}
	.upper .cnt01 .img-box h4 span:after {height:24px; margin-top:-12px;}
	.upper .cnt01 .txt-box ul {margin:0 -15px;}
	.upper .cnt01 .txt-box ul li {padding:0 15px;}
	.upper .cnt01 .txt-box ul li p {font-size:20px;}
	.upper .cnt01 .txt-box ul li h5 {font-size:28px;}
	.upper .cnt01 .txt-box ul li h5 span {font-size:24px;}
	.upper .cnt02 {padding-bottom:120px;}
	.upper02 .cnt02 {padding-bottom:160px;}
	.upper .cnt02 .col {padding:30px; margin-bottom:30px;}
	.upper .cnt02 .col .img-box {max-width:380px;}
	.upper .cnt02 .col:nth-child(odd) .txt-box {padding-right:20px;}
	.upper .cnt02 .col:nth-child(even) .txt-box {padding-left:20px;}
	.upper .cnt02 .col .txt-box h4 {font-size:28px; padding-left:10px; margin-bottom:14px;}
	.upper .cnt02 .col .txt-box h4:before {width:3px; height:20px; left:0; top:9px;}
	.upper .cnt02 .col .txt-box p {font-size:18px;}
	.upper .cnt03 {padding-bottom:80px;}
	.upper .cnt04 {padding-bottom:140px;}
	.upper .cnt04 .img-box {margin-bottom:60px;}
	.upper .cnt04 table thead th {font-size:24px; padding:20px 10px;}
	.upper .cnt04 table tbody td {font-size:18px; padding:14px 10px; height:100%;}
	/* sub 03 */
	.real-cont {padding:160px 0 140px;}
	.publications .cnt-tit {margin-bottom:60px;}
	.publications .cnt-img {margin-bottom:60px}
	.publications .cnt-img .inner {padding:30px 30px 0;}
	.publications .cnt-img .img {max-width:360px; padding-top:30px;}
	.publications .cnt-img .txt {padding-left:20px;}
	.publications .cnt-img .txt h3 {font-size:32px;}
	.publications .cnt-img .txt p {font-size:18px; margin-bottom:18px;}
	.publications .cnt-img .txt .more a {width:160px; padding:0 20px; line-height:44px; font-size:16px;}
	.publications .col {margin:0 -10px;}
	.publications .col .row {padding:0 10px; margin-bottom:20px;}
	.publications .inner .img-box {border-radius:15px 15px 0 0;}
	.publications .inner .txt-box {padding:15px; border-radius:0 0 15px 15px;}
	.publications .inner .txt-box h4 {font-size:20px;}
	.publications .inner .txt-box p {font-size:15px;}
	.publications .inner .txt-box .date {font-size:13px; padding-left:18px;}
	.publications .inner .txt-box .date:before {width:10px; height:10px; margin-top:-5px;}
	/* sub 04 */
	.resources .cnt {margin-bottom:140px;}
	.resources .cnt-tit .more {position:relative; margin-top:20px; text-align:right;}
	.resources .cnt-tit .more a {font-size:15px; padding-right:32px;}
	.resources .cnt-tit .more a span {width:24px; height:24px; margin-top:-12px;}
	.resources .items {margin:0; padding:0 50px;}
	.resources .item {padding:0 10px;}
	.resources .inner {border-radius:15px;}
	.resources .inner .txt-box {padding:15px;}
	.resources .inner .txt-box span {font-size:13px; line-height:24px; padding:0 15px;}
	.resources .inner .txt-box h4 {font-size:20px;}
	.resources .inner .txt-box p {font-size:15px;}
	.resources .inner .txt-box .date {font-size:13px; padding-left:18px;}
	.resources .inner .txt-box .date:before {width:10px; height:10px; margin-top:-5px;}
	.resources .slick-arrow {width:40px; height:40px;  margin-top:-20px;}
	.resources .slick-prev {left:5px;}
	.resources .slick-next {right:5px;}
	.resources-list .search-box input {padding:0 15px; line-height:50px; font-size:18px;}
	.resources-list .search-box input::placeholder {font-size:18px;}
	.resources-list .search-box button {width:26px; height:26px; margin-top:-13px; right:20px; background-size:cover;}
	.resources-list .col {margin:0 -10px -20px;}
	.resources-list .col .row {padding:0 10px; margin-bottom:20px;}
	.resources-list .inner {border-radius:15px;}
	.resources-list .inner .txt-box {padding:15px;}
	.resources-list .inner .txt-box span {font-size:13px; line-height:24px; padding:0 14px;}
	.resources-list .inner .txt-box h4 {font-size:20px;}
	.resources-list .inner .txt-box p {font-size:15px;}
	.resources-list .inner .txt-box .date {font-size:13px; padding-left:18px;}
	.resources-list .inner .txt-box .date:before {width:10px; height:10px; margin-top:-5px;}

	.resources-view .col {display:block; padding-top:40px; padding-bottom:40px;}	
	.resources-view .txt-box {width:100%; padding-right:0; margin-bottom:60px;}
	.resources-view .txt-box .tit {padding-bottom:40px; margin-bottom:40px; padding-left:0;}
	.resources-view .txt-box .tit a {font-size:16px; padding-left:24px; margin-bottom:16px;}
	.resources-view .txt-box .tit a:before {width:20px; height:20px; margin-top:-10px;}
	.resources-view .txt-box .tit h4 {font-size:28px;}
	.resources-view .txt-box .tit .date {font-size:13px; padding-left:18px;}
	.resources-view .txt-box .tit .date:before {width:10px; height:10px; margin-top:-5px;}
	.resources-view .txt-box .txt a {padding:10px 15px; font-size:16px; margin-bottom:15px;}
	.resources-view .txt-box .txt a:before {width:20px; height:20px;}
	.resources-view .img-box {width:100%;}
	.resources-view .img-box .img {margin-bottom:30px;}
	.resources-view .img-box p {font-size:18px; margin-bottom:30px;}
	/* sub 06 */
	.hospitals .visual {height:600px; padding-top:90px;}
	.hospitals .visual p {font-size:38px; margin-bottom:20px;}
	.hospitals .visual img {width:300px;}
	.hospitals .wrap {padding:100px 0 140px;}
	.hospitals .tab-menu ul li {flex:none;}
	.hospitals .tab-menu ul li a {font-size:16px; height:50px; line-height:1.4em; padding:5px 20px;}
	.hospitals .search-box input {padding:0 15px; line-height:50px; font-size:18px;}
	.hospitals .search-box input::placeholder {font-size:18px;}
	.hospitals .search-box button {width:26px; height:26px; margin-top:-13px; right:20px; background-size:cover;}
	.hospitals .col {margin:0 -10px;}
	.hospitals .col .row {width:33.3333333%; padding:0 10px; margin-bottom:20px;}
	.hospitals .inner h4 {font-size:20px; margin-bottom:10px;}
	.hospitals .inner p {font-size:16px;}
	
}

@media (max-width: 800px) {
	.publications .cnt-img .inner {flex-direction:column-reverse;}
	.publications .cnt-img .img {max-width:none; text-align:center; padding-top:0;}
	.publications .cnt-img .txt {width:100%; margin-bottom:30px; padding-left:0;}

}

@media (max-width: 640px) {
	
	.cnt-tit {margin-bottom:30px;}
	.cnt-tit span {font-size:18px;}
	.cnt-tit h3 {font-size:26px; line-height:1.4em;}
	.cnt-tit p {font-size:16px; margin-bottom:18px;}
	.cnt-tit p:first-of-type {margin-top:14px;}
	/* sub 01 */
	.company .visual {height:400px; padding-top:80px;}
	.company .visual h2 {font-size:32px;}
	.company .visual p {font-size:18px;}	
	.company .visual p br {display:none;}
	.company .cnt01 {padding:60px 0;}
	.company .cnt01 .cnt-tit p {margin-top:14px;}
	.company .cnt02 .cnt-tit p {margin-top:14px;}
	.company .cnt01 .col {margin-bottom:40px;}
	.company .cnt01 .img-box {margin:60px auto 80px;}
	.company .cnt01 .img {margin-bottom:20px;}
	.company .cnt01 .txt h4 {font-size:24px; margin-bottom:8px;}
	.company .cnt01 .txt p {font-size:18px;}
	.company .cnt02 {padding:60px 0;}
	.company .cnt02 .col {padding-bottom:20px;}
	.company .cnt02 .col:after {left:81px;}
	.company .cnt02 .year {max-width:90px; font-size:20px;}
	.company .cnt02 .year:after {width:16px; height:16px; border:4px solid #6900c8;}
	.company .cnt02 .row .month {font-size:16px;}
	.company .cnt02 .row .txt p {font-size:14px;}
	.company .cnt03 {padding:80px 15px;}
	.company .cnt03 .cnt-tit {margin-bottom:60px;}
	.company .cnt04 {padding:80px 0;}
	.company .cnt04 .img-box p {font-size:24px; padding:20px;}
	.company .cnt04 .txt-box .row {display:block; margin:0 0 -15px;}
	.company .cnt04 .txt-box .txt {width:100%; padding:0; margin-bottom:15px;}
	.company .cnt04 .txt-box .txt a {min-height:auto; height:100%; padding:20px 16px; font-size:14px;}
	.company .cnt05 {padding:80px 0;}
	.company .cnt05 .col .row {width:50%;}
	.company .cnt05 .img-box {margin-top:28px; height:auto; padding:30px 15px;}
	.company .cnt05 .img-box h4 {font-size:24px;}
	.company .cnt05 .img-box p {font-size:14px;}
	.company .cnt05 .img-box p br {display:none;}
	.company .cnt05 .img-box .more a {width:185px; line-height:40px; padding:0 15px; font-size:14px;}
	/* sub 02 01 */
	.product .visual {padding:100px 0 40px;}
	.product .visual .txt-box {margin-bottom:30px;}
	.product .visual h2 {font-size:32px;}
	.product .visual p {font-size:18px; margin-bottom:20px;}
	.product .visual a {width:150px; line-height:40px; padding:0 15px; font-size:14px;}
	.product .cnt01 {padding:60px 0;}
	.product .cnt01 .cnt-tit {margin-bottom:30px;}
	.product .cnt01 .col {margin:0 auto 60px; display:block;}
	.product .cnt01 .col > div {padding:0; width:100%;}
	.product .cnt01 .col .img-box {margin-bottom:30px;}
	
	
	.product .cnt01 .tit h4 {font-size:24px; margin-bottom:16px;}
	.product .cnt01 .tit a {width:175px; line-height:40px; padding:0 15px; font-size:14px;}
	.product .cnt01 .txt h5 {font-size:28px;}
	.product .cnt01 .txt h5 span {font-size:24px;}
	.product .cnt01 .txt p {font-size:16px;}
	.product .cnt02 {padding:60px 0 80px;}
	.product .cnt02 .txt-box .icon img {width:70px;}
	.product .cnt02 .txt-box h4 {font-size:18px;}
	.product .cnt02 .txt-box p {font-size:14px;}
	.product .cnt02 .txt-box p br {display:none;}
	.product .cnt03 {padding:60px 0;}
	.product .cnt03 .col {margin:0; display:block;}
	.product .cnt03 .row {padding:0; width:100%; margin-bottom:28px; padding-bottom:28px; border-bottom:1px solid #ddd;}
	.product .cnt03 .row:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}
	.product .cnt03 .txt-box h4 {font-size:24px;}
	.product .cnt03 .txt-box p {font-size:14px;}
	.product .cnt03 .img-box {margin-bottom:28px;}
	.product .cnt03 .img-box .icon img {width:80px;}
	.product .cnt03 .more a {width:100px; line-height:40px; font-size:16px; padding:0 15px;}
	.product .cnt03 .more a:after {right:15px;}	
	.product .cnt04 {padding:60px 0 80px;}
	.product .cnt04 .cnt-tit {margin-bottom:80px;}
	.product .cnt04 .img {margin-bottom:30px;}
	.product .cnt04 .col {margin:0; display:block;}
	.product .cnt04 .row {padding:0; margin-bottom:30px; width:100%;}
	.product .cnt04 .row:last-child {margin-bottom:0;}
	.product .cnt04 .inner {padding:15px;}
	.product .cnt04 .inner .num {width:32px; line-height:32px; font-size:16px; margin-bottom:14px;}
	.product .cnt04 .inner p {font-size:16px;}
	.product .cnt05 {padding-bottom:80px;}
	.product .cnt05 .img-box {height:auto; padding:60px 15px;}
	.product .cnt05 h3 {font-size:24px; margin-bottom:14px;}
	.product .cnt05 .more a {width:205px; line-height:40px; font-size:16px; padding:0 15px; text-align:left;}
	.product .cnt06 {padding-bottom:80px;}
	.product .cnt06 .tit {font-size:18px; padding-right:80px;}
	.product .cnt06 .tit .btt {width:30px; height:30px;}
	.product .cnt06 .txt {font-size:14px;}
	.product .cnt06 .txt .tx p {margin-bottom:6px;}
	/* sub 02 02 */
	.upper .visual {height:500px; padding-top:80px; background: url('../img/sub/mob-upper-visual.jpg') center center no-repeat; background-size:cover;}
	.lower .visual {height:500px; padding-top:80px; background: url('../img/sub/mob-lower-visual.jpg') center center no-repeat; background-size:cover;}
	
	.upper .cnt-tit h3 {font-size:26px;}
	.upper .visual p {font-size:20px;}
	.upper .visual h2 {font-size:32px; margin-bottom:20px;}
	.upper .visual a {width:145px; line-height:40px; padding:0 15px; font-size:14px;}
	.upper .cnt01 {padding:80px 0 ;}
	.upper .cnt01 .row {margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ddd;}
	.upper .cnt01 .row:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}
	.upper .cnt01 .img-box h4 {font-size:20px;}
	.upper .cnt01 .img-box h4 span:after {height:16px; margin-top:-8px;}
	.upper .cnt01 .txt-box ul {margin:0 -10px;}
	.upper .cnt01 .txt-box ul li {padding:0 10px; width:33.33333%; text-align:center;}
	.upper .cnt01 .txt-box ul li p {font-size:14px;}
	.upper .cnt01 .txt-box ul li h5 {font-size:20px;}
	.upper .cnt01 .txt-box ul li h5 span {font-size:18px;}
	.upper .cnt02 {padding-bottom:80px;}
	.upper02 .cnt02 {padding-bottom:80px;}
	.upper .cnt02 .col {padding:28px; margin-bottom:20px; display:block;}
	.upper .cnt02 .col .img-box {max-width:430px; margin:0 auto 30px;}
	.upper .cnt02 .col:nth-child(odd) .txt-box {padding-right:0;}
	.upper .cnt02 .col:nth-child(even) .txt-box {padding-left:0;}
	.upper .cnt02 .col .txt-box {width:100%;}
	.upper .cnt02 .col .txt-box h4 {font-size:24px; margin-bottom:10px;}
	.upper .cnt02 .col .txt-box h4:before {top:7px;}
	.upper .cnt02 .col .txt-box p {font-size:16px;}
	.upper .cnt03 {padding-bottom:80px;}
	.upper .cnt03 a {margin-bottom:30px;}
	.upper .cnt04 {padding-bottom:120px;}
	.upper .cnt04 .img-box {margin-bottom:30px;}	
	.upper .cnt04 table thead th {font-size:18px; padding:15px 10px;}
	.upper .cnt04 table tbody td {font-size:14px; padding:10px;}
	/* sub 03 */
	.real-cont {padding:120px 0 80px;}
	.publications .cnt-tit {margin-bottom:40px;}
	.publications .cnt-img {margin-bottom:30px;}
	.publications .cnt-img .inner {padding:30px 20px 0;}
	.publications .cnt-img .txt {padding-left:0;}
	.publications .cnt-img .txt h3 {font-size:24px;}
	.publications .cnt-img .txt p {font-size:16px; margin-bottom:12px;}
	.publications .cnt-img .txt .more a {width:130px; padding:0 15px; line-height:40px; font-size:14px;}
	.publications .cnt-img .txt .more a:after {right:15px;}
	
	.publications .col .row {width:50%;}
	.publications .inner .txt-box h4 {font-size:18px;}
	.publications .inner .txt-box p {font-size:14px;}
	 .publications .inner .txt-box .date {font-size:12px;}
	/* sub 04 */
	.resources .cnt {margin-bottom:80px;}
	.resources .cnt-tit .more a {font-size:14px; padding-right:28px;}
	.resources .cnt-tit .more a span {width:20px; height:20px; margin-top:-10px;}
	.resources .items {padding:0 40px;}
	.resources .item {padding:0 5px;}
	.resources .inner .txt-box span {font-size:12px; line-height:20px; padding:0 10px;}
	.resources .inner .txt-box h4 {font-size:18px;}
	.resources .inner .txt-box p {font-size:14px;}
	.resources .inner .txt-box .date {font-size:12px;}
	.resources .slick-arrow {width:30px; height:30px;  margin-top:-15px;}
	.resources-list .search-box input {padding:0 10px; line-height:40px; font-size:16px;}
	.resources-list .search-box input::placeholder {font-size:16px;}
	.resources-list .search-box button {width:24px; height:24px; margin-top:-12px; right:10px;}
	.resources-list .col .row {width:50%;}
	.resources-list .inner .txt-box span {font-size:12px; line-height:22px; padding:0 10px;}
	.resources-list .inner .txt-box h4 {font-size:18px;}
	.resources-list .inner .txt-box p {font-size:14px;}
	.resources-list .inner .txt-box .date {font-size:12px;}
	
	.resources-view .col {padding-top:30px; padding-bottom:30px;}	
	.resources-view .txt-box {margin-bottom:30px;}
	.resources-view .txt-box .tit {padding-bottom:30px; margin-bottom:30px;}
	.resources-view .txt-box .tit a {font-size:14px; padding-left:20px; margin-bottom:10px;}
	.resources-view .txt-box .tit a:before {width:16px; height:16px; margin-top:-8px;}
	.resources-view .txt-box .tit h4 {font-size:24px;}
	.resources-view .txt-box .tit .date {font-size:12px; padding-left:16px;}
	.resources-view .txt-box .txt a {padding:10px; font-size:14px; margin-bottom:10px;}
	.resources-view .img-box p {font-size:16px; margin-bottom:20px;}
	/* sub 06 */
	.hospitals .visual {height:400px; padding-top:80px;}
	.hospitals .visual p {font-size:28px;}
	.hospitals .visual img {width:200px;}
	.hospitals .cnt-tit p {font-size:12px;}
	
	.hospitals .wrap {padding:60px 0 80px;}
	.hospitals .tab-menu ul {border-radius:20px; margin:20px 0;}
	.hospitals .tab-menu ul li a {font-size:14px; padding: 5px 10px;}
	.hospitals .search-box input {padding:0 10px; line-height:40px; font-size:14px;}
	.hospitals .search-box input::placeholder {font-size:14px;}
	.hospitals .search-box button {width:24px; height:24px; margin-top:-12px; right:10px;}
	.hospitals .col .row {width:50%;}
	.hospitals .inner h4 {font-size:18px;}
	.hospitals .inner p {font-size:14px;}
	
	
}

@media (max-width: 400px) {
	
	
	.publications .col {margin:0 -5px;}
	.publications .col .row {padding:0 5px;}
	
	.resources-list .col {margin:0 -5px;}
	.resources-list .col .row {padding:0 5px;}
	
	.hospitals .tab-menu ul li a {padding:0 20px;}
	
}